Pulsa aquí para quitar la publicidad.

Necesito el módem de la 4.1.2

Tema en 'H9500+ = ZP910 = A9600 MTK6589' iniciado por ohara_14, 18 Sep 2013.

Tags:
  1. ohara_14

    ohara_14 Simdualero de Bronce

      49
      4
      2 Ago 2013
      Como dice el título, necesito el módem que trae de serie la rom original de la 4.1.2.
      Es con el que mejor me funciona el 3g, pero con esa rom me fallan otras cosas que sólo me funcionan bien con la 4.2.2. Por lo tanto, me gustaría que me lo pudierais pasar, ha que no se como extraerlo y zipearlo para hacerlo instalable por recovery.

      Encontré el de la 4.2.1, por si alguien tuviera el problema inverso, se lo puedo pasar.

      Gracias de antemano

      Enviado desde mi ZP900 usando Tapatalk



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)
       
    • mario156090

      mario156090 Simdualero de Platino

      • Veteran@
      706
      63
      20 May 2013
      Yo no tengo ese módem , pero hay un foro donde esta el ultimo módem actualizado :S

      Enviado desde mi ZP 900H usando Tapatalk 4
       
    Verificación:
    Borrador guardado Borrador eliminado

    Compartir esta página

    Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.